
html, body, a, p, ul, li, h1, h2, h3, h4, h5, h6, figure, dl, dt, dd {
    margin: 0;
    padding: 0;
}
* {
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
}


body {
    overflow-x: clip;
    -webkit-touch-callout: none;
    background: #000;
    color: #fff;
    font-family: "heisei-kaku-gothic-std", sans-serif;
    font-weight: 700;
    font-style: normal;
}
img {
    width: 100%;
    height: auto;
    pointer-events: none;
    user-select: none;
    display: block;
    font-size: 0;
}
a {
    color: inherit;
    text-decoration: none;
}
li {
    list-style-type: none;
}
.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
.sp {
    display: none;
}
@media screen and (max-width: 896px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}
.for-status-bars {
    position: fixed;
    top: 0;
    pointer-events: none;
    height: 5px;
    width: 100%;
    background-color: #000;
    mix-blend-mode: lighten;
}
.for-tab-bars {
    position: fixed;
    bottom: 0;
    pointer-events: none;
    height: 4px;
    width: 100%;
    background-color: #000;
    mix-blend-mode: lighten;
    z-index: 99999;
}
.note {
    font-weight: 500;
}
.note>li {
    position: relative;
    padding-left: 1em;
}
.note>li .mark {
    width: 1em;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    text-align: center;
}
.video-back {
    width: calc(100% - 680px);
    height: 100lvh;
    position: fixed;
    top: 0%;
    z-index: -1;
}
.video-back:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 1) 100%);
}
.video-back video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 10%;
    opacity: 1;
    mix-blend-mode: darken;
}
@media screen and (max-width: 1400px) {
    .video-back {
        width: calc(100% - 560px);
    }
}
@media screen and (max-width: 1080px) {
    .video-back {
        width: calc(100% - 400px);
    }
}
@media screen and (max-width: 896px) {
    .video-back {
        width: 100%;
    }
    .video-back:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
        opacity: 0.5;
        transition-duration: 0.8s;
    }
    body.pagetop:not(.lowerpage) .video-back:after {
        opacity: 0;
    }
   
}
.nav-btn {
    width: 80px;
    height: 80px;
    position: fixed;
    top: 28px;
    right: 28px;
    z-index: 9999;
    display: none;
    cursor: pointer;
}
.nav-btn div {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: linear-gradient(155deg, rgba(0, 60, 120, .5) 0% 20%, rgba(0, 70, 50, .5) 80% 100%);
    border-radius: 1000px;
    filter: blur(4px);
}
.nav-btn div:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    content: "";
    display: block;
    box-shadow: inset 0px 0px 10px rgba(255, 255, 255, 1);
    border-radius: 1000px;
    opacity: 0.5;
}
.nav-btn span {
    width: 40px;
    height: 2px;
    position: absolute;
    left: 20px;
    z-index: 3;
    background: #fff;
    transition-duration: 0.2s;
    border-radius: 1000px;
    box-shadow: 0 0 8px #1effff, 0 0 8px #1effff;
}
.nav-btn span:nth-of-type(1) {
    top: calc(40% - 1px);
}
.nav-btn.close span:nth-of-type(1) {
    top: calc(50% - 1px);
    transform: rotate(45deg);
}
.nav-btn span:nth-of-type(2) {
    top: 50%;
    margin-top: -1px;
}
.nav-btn.close span:nth-of-type(2) {
    opacity: 0;
    transform: translateX(-20%);
}
.nav-btn span:nth-of-type(3) {
    bottom: calc(40% - 1px);
}
.nav-btn.close span:nth-of-type(3) {
    bottom: calc(50% - 1px);
    transform: translateY(0) rotate(-45deg);
}
nav {
    width: 240px;
    height: 100dvh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 998;
    font-family: korolev-compressed, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #fff;
    opacity: 1;
    overflow-y: scroll;
    overscroll-behavior-y: contain;
    -ms-overflow-style: none;
    transition-duration: 0.4s;
    scrollbar-width: none;
    background: rgba(0, 0, 0, .5);
    
}
.nav-inner {
    width: 100%;
    min-height: 100dvh;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
    opacity: 0;
}
.wf-active .nav-inner {
    opacity: 1;
}
.nav-inner li {
    font-size: 48px;
    text-align: center;
    margin: 28px 0;
}
.nav-long .nav-inner li{
    font-size: 42px;
    margin: 20px 0;
}
.nav-inner a {
    width: fit-content;
    display: block;
    margin: 0 auto;
    transition-duration: 0.4s;
    font-family: "cc-altogether-ooky", sans-serif;
    font-weight: 400;
    font-style: normal;
    transform: scale(1);
}
.nav-inner a.hover {
    transform: scale(1.1);
}
@media screen and (max-width: 1400px) {
    nav {
        width: 200px;
    }
}
@media screen and (max-width: 1080px) {
    .nav-btn {
        width: 60px;
        height: 60px;
        position: fixed;
        top: 12px;
        right: 12px;
        display: block;
    }
    .nav-btn span {
        width: 30px;
        height: 2px;
        position: absolute;
        left: 15px;
    }
    nav {
        background: rgba(0, 0, 0, 1);
        width: 100%;
        opacity: 0;
        pointer-events: none;
    }
   
    nav.open {
        opacity: 1;
        pointer-events: auto;
    }
    .nav-inner {
        width: 100%;
        min-height: 100dvh;
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        padding: 40px 0;
        position: relative;
    }
     .nav-inner:before {
        content: "";
        display: block;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 45%;
        max-width: 240px;
        height: 100%;
        background: url(../img/spiderweb1.svg) no-repeat;
        background-size: 100% auto;
        background-position: left top;
        opacity: 0.25;
        pointer-events: none;
    }
    .nav-inner:after {
        content: "";
        display: block;
        position: absolute;
        bottom: 0%;
        right: 0%;
        width: 80%;
        max-width: 440px;
        height: 100%;
        background: url(../img/spiderweb2.svg) no-repeat;
        background-size: 100% auto;
        background-position: bottom;
        opacity: 0.2;
        pointer-events: none;
    }
    
    .nav-inner li {
        font-size: 40px;
        text-align: center;
        margin: 20px 0;
    }
    .nav-long .nav-inner li{
    font-size: 36px;
    margin: 20px 0;
    }
    
    .nav-inner a {
        width: fit-content;
        display: block;
        margin: 0 auto;
        transition-duration: 0.2s;
    }
}
main {
    display: flex;
    padding-left: calc(100% - 680px);
}
.hero {
    width: calc(100% - 680px);
    height: 100svh;
    position: fixed;
    top: 0;
    left: 0;
    mix-blend-mode: screen;
}
.hero h1 {
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
    filter: saturate(120%);
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
}
.hero h1 video {
    width: 100%;
    display: block;
    opacity: 0;
    transition-duration: 1.6s;
    transform: scale(0.5);
    transition-timing-function: ease;
}
.hero h1.on video {
    opacity: 1;
    transform: scale(1);
}
.contents-wrap {
    width: 420px;
    padding-top: 80px;
    margin-right: 240px;
}
section {
    margin-bottom: 80px;
    mix-blend-mode: screen;
    position: relative;
}
.lowerpage section{
    margin-bottom: 0 !important;
}
.trigger {
    position: absolute;
    top: -100px;
}
.contents-inner {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    opacity: 0;
    transition-duration: 0.8s;
}
.contents-inner.on {
    opacity: 1;
}


@media screen and (max-width: 1400px) {
    main {
        padding-left: calc(100% - 560px);
    }
    .hero {
        width: calc(100% - 560px);
    }
    .hero h1 {
        bottom: 10%;
    }
    .contents-wrap {
        width: 360px;
        margin-right: 200px;
    }
    section{
        margin-bottom: 60px;
    }
}
@media screen and (max-width: 1080px) {
    main {
        padding-left: calc(100% - 400px);
    }
    .hero {
        width: calc(100% - 400px);
    }
    .contents-wrap {
        width: 380px;
        margin-right: 20px;
    }
}
@media screen and (max-width: 896px) {
    main {
        padding-left: 0;
        display: block;
    }
    .hero {
        width: 100%;
        position: static;
    }
    .lowerpage .hero{
        display: none;
    }
    .hero h1 {
        width: 100%;
        position: absolute;
        bottom: 8%;
    }
    .contents-wrap {
        width: 100%;
        margin-right: 0px;
        box-shadow: none;
        background: rgba(0, 0, 0, 0);
    }
    .contents-inner {
        width: 90%;
    }
    .trigger {
        position: absolute;
        top: -80px;
    }
}
h2 {
    width: fit-content;
    position: relative;
    font-size: 80px;
    line-height: 1;
    text-align: center;
    margin: 0 auto 40px;
    transform: scale(0.5);
    opacity: 0;
    filter: blur(15px);
}
h2.on {
    transform: scale(1);
    transition-duration: 0.8s;
    opacity: 1;
    filter: blur(0px);
    transition-timing-function: ease;
}
@media screen and (max-width: 1400px) {
    h2 {
        font-size: 60px;
        margin-bottom: 28px;
    }
}
.flow-txt {
    position: relative;
    color: #fff;
    text-shadow: 0 0 0.2em #6ee9f0, 0 0 1em #6ee9f0, 0 0 2em #35b697, 0 0 2em #35b697, 0 0 2em #35b697;
    font-family: "cc-altogether-ooky", sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.04em;
}
.flow-txt span {
    animation: floating-y ease-in-out infinite alternate-reverse;
    display: inline-block;
}
@keyframes floating-y {
    0% {
        transform: translateY(-0.05em);
        opacity: 1;
    }
    5% {
        opacity: 0.7;
    }
    10% {
        opacity: 1;
    }
    100% {
        transform: translateY(0.05em);
    }
}
.flow-txt span.float1 {
    animation-duration: 1.3s;
    animation-delay: -0.8s;
}
.flow-txt span.float2 {
    animation-duration: 0.9s;
    animation-delay: -0.2s;
}
.flow-txt span.float3 {
    animation-duration: 1.6s;
    animation-delay: -1.1s;
}
.flow-txt span.float4 {
    animation-duration: 1.1s;
    animation-delay: -0.5s;
}
.flow-txt span.float5 {
    animation-duration: 1.8s;
    animation-delay: -1.4s;
}
.flow-txt span.float6 {
    animation-duration: 1.0s;
    animation-delay: -0.3s;
}
.flow-txt span.float7 {
    animation-duration: 1.5s;
    animation-delay: -0.9s;
}
.flow-txt span.float8 {
    animation-duration: 1.2s;
    animation-delay: -0.6s;
}
.schedule-list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
.schedule-list>li {
    position: relative;
    align-items: center;
    text-align: center;
    background: linear-gradient(to left, rgba(0, 10, 20, 1) 0%, rgba(0, 30, 50, 1) 50%, rgba(0, 10, 20, 1) 100%);
    box-shadow: inset 0 0 20px rgba(150, 255, 150, .3);
    border-radius: 4px;
}
.separatpr {
    width: 100%;
    height: 1px;
    background: #fff;
    opacity: 0.2;
    margin: 40px 0;
}
.schedule-inner {
    width: 100%;
    height: 100%;
    position: relative;
    padding: 20px 20px 24px;
}
.schedule-list .place {
    text-align: center;
    margin-bottom: 20px;
}
.schedule-list .area {
    font-size: 48px;
    font-family: "cc-altogether-ooky", sans-serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    width: fit-content;
    margin: 0 auto 4px;
    letter-spacing: 0.04em;
    transform: scale(1);
    text-shadow: 0 0 0.2em #6ee9f0, 0 0 1em #6ee9f0;
}

.schedule-list .venue {
    font-size: 16px;
}
.schedule-list .venue small {
    display: inline-block;
    font-size: 70%;
}
.schedule-list .date {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}
.schedule-list .date li {
    text-align: center;
    border-radius: 4px;
}
.schedule-list .date li:nth-child(1) {
    margin-right: 20px;
    padding-right: 20px;
    border-right: solid 1px rgba(255, 255, 255, .2);
}
.schedule-list .date li .day {
    font-size: 42px;
    margin-bottom: 4px;
    font-style: italic;
}
.schedule-list .date li .day small {
    font-size: 16px;
    display: inline-block;
}
.schedule-list .date li .day small.year {
    font-size: 16px;
    margin-right: 0.4em;
}
.schedule-list .date li .openstart {
    font-size: 14px;
}
.schedule-list .date li .openstart small {
    font-size: 10px;
}
.schedule-list .date .dow {
    font-size: 14px;
    display: inline-block;
    margin-left: 0.4em;
}
.schedule-list .date .dow.sat {
    color: #48dfff;
}
.schedule-list .date .dow.sun {
    color: #ff2121;
}
.schedule-list .open-start {
    font-size: 12px;
    margin-bottom: 12px;
}
.schedule-list .info {
    font-size: 10px;
    line-height: 1.4;
}
@media screen and (max-width: 1400px) {
    .schedule-list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .schedule-inner {
        width: 100%;
        height: 100%;
        position: relative;
        padding: 20px 20px 24px;
    }
    .schedule-list .date {
        text-align: center;
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
    }
    .schedule-list .date li {
        text-align: center;
        border-radius: 4px;
    }
    .schedule-list .date li:nth-child(1) {
        margin-right: 20px;
        padding-right: 20px;
        border-right: solid 1px rgba(255, 255, 255, .2);
    }
    .schedule-list .date li .day {
        font-size: 28px;
        margin-bottom: 4px;
        font-style: italic;
    }
    .schedule-list .date li .day small {
        font-size: 16px;
        display: inline-block;
    }
    .schedule-list .date li .day small.year {
        font-size: 16px;
        margin-right: 0.4em;
    }
    .schedule-list .date li .openstart {
        font-size: 10px;
    }
    .schedule-list .date li .openstart small {
        font-size: 10px;
    }
    .schedule-list .date .dow {
        font-size: 14px;
        display: inline-block;
        margin-left: 0.4em;
    }
    .schedule-list .date .dow.sat {
        color: #48dfff;
    }
    .schedule-list .date .dow.sun {
        color: #ff2121;
    }
    .schedule-list .open-start {
        font-size: 12px;
        margin-bottom: 12px;
    }
    .schedule-list .info {
        font-size: 10px;
        line-height: 1.4;
    }
    .schedule-list .info {
        font-size: 10px;
    }
}
.ticket-price {
    max-width: 600px;
    margin: 0 auto 40px;
}
.ticket-price>ul>li {
    font-size: 20px;
    margin-bottom: 24px;
}
.ticket-price>ul>li:nth-child(1) {
    font-size: 24px;
}
.ticket-price li {
    margin-bottom: 12px;
}
.ticket-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    font-style: italic;
}
.ticket-price .seat {
    z-index: 2;
    position: relative;
    font-size: 18px;
    padding-right: 6px;
    flex-shrink: 0;
}
.ticket-price .seat small {
    font-size: 70%;
}
.ticket-price p.line {
    flex: 1;
    height: 1px;
    background: #fff;
    opacity: 0.5;
}
.ticket-price .price {
    font-size: 28px;
    padding-left: 6px;
    z-index: 2;
    flex-shrink: 0;
    letter-spacing: 0.04em;
}
.ticket-price .price small {
    font-size: 60%;
}
@media screen and (max-width: 1400px) {
    .ticket-price .seat {
        z-index: 2;
        position: relative;
        font-size: 16px;
        padding-right: 6px;
        flex-shrink: 0;
    }
    .ticket-price .seat small {
        font-size: 70%;
    }
    .ticket-price p.line {
        flex: 1;
        height: 1px;
        background: #fff;
        opacity: 0.5;
    }
    .ticket-price .price {
        font-size: 24px;
        padding-left: 6px;
        z-index: 2;
        flex-shrink: 0;
        letter-spacing: 0.04em;
    }
    .ticket-price .price small {
        font-size: 60%;
    }
}
.vipseat-link {
    font-size: 11px;
    margin-top: 8px;
}
.seatmap {
    max-width: 600px;
    margin: 0 auto 40px;
}
.seatmap p {
    font-size: 10px;
    margin-top: 8px;
}
.ticket-schedule>li {
    border-radius: 4px;
    margin-bottom: 40px;
    background: linear-gradient(to left, rgba(0, 10, 20, 1) 0%, rgba(0, 30, 50, 1) 50%, rgba(0, 10, 20, 1) 100%);
    box-shadow: inset 0 0 20px rgba(150, 255, 150, .3);
    overflow: hidden;
}
.ticket-schedule h3 {
    position: relative;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    background: linear-gradient(155deg, #001332 0% 20%, #005676, #001332 80% 100%);
    box-shadow: inset 0 0 40px rgba(0, 255, 200, .9), inset 0 0 10px rgba(255, 255, 255, 1);
    cursor: pointer;
    padding: 16px 20px;
    border-radius: 4px;
}
.ticket-schedule h3:after {
    position: absolute;
    top: 50%;
    right: 8px;
    content: "▼";
    font-size: 10px;
    transform: translateY(-50%) rotate(180deg);
    transition-duration: 0.2s;
}
.ticket-schedule>li.close h3:after {
    transform: translateY(-50%) rotate(0deg);
}
.ticket-schedule-detail {
    padding: 20px 16px;
}
.ticket-schedule-term {
    background: rgba(255, 255, 255, .05);
    margin-bottom: 20px;
}
.ticket-schedule-term>li {
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 0 16px;
    border-radius: 4px;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, .2);
}
.ticket-schedule-term>li:not(:last-child) {
    margin-bottom: 16px;
}
.ticket-schedule-term>li>h4 {
    width: 100%;
    position: relative;
    font-size: 14px;
    text-align: center;
    border-right: none;
    border-bottom: solid 1px rgba(255, 255, 255, .2);
    margin-right: 0;
    padding: 16px 0;
}
.ticket-schedule-term>li>div {
    width: 100%;
    font-size: 16px;
    text-align: center;
    padding: 16px 0;
    line-height: 1.4;
}
.ticket-warning-btn {
    width: fit-content;
    display: block;
    font-size: 14px;
    color: #ff0;
    text-decoration: underline;
    text-align: center;
    margin: 0 auto 20px;
    line-height: 1.4;
}
@media screen and (max-width: 1400px) {
    .ticket-schedule>li {
        margin-bottom: 40px;
    }
    .ticket-schedule h3 {
        font-size: 14px;
        padding: 16px 20px;
    }
    .ticket-schedule h3 span {}
    .ticket-schedule h3:after {
        right: 8px;
        font-size: 10px;
    }
    .ticket-schedule-detail {
        padding: 20px 16px;
    }
    .ticket-schedule-term {
        margin-bottom: 20px;
    }
    .ticket-schedule-term>li {
        position: relative;
        display: flex;
        flex-flow: column;
        align-items: center;
        padding: 0 16px;
    }
    .ticket-schedule-term>li h4 {
        width: 100%;
        font-size: 12px;
        border-right: none;
        border-bottom: solid 1px rgba(255, 255, 255, .2);
        margin-right: 0px;
        padding: 16px 0;
    }
    .ticket-schedule-term li div {
        width: 100%;
        font-size: 14px;
        text-align: center;
        padding: 16px 0px;
    }
    .ticket-warning-btn {
        font-size: 12px;
        margin: 0 auto 16px;
    }
}
.common-btn {
    max-width: 320px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 900;
    color: #fff;
    border-radius: 1000px;
    margin: 0 auto;
    position: relative;
}
.common-btn.min-btn {
    max-width: 180px;
    height: 40px;
    font-size: 14px;
}
.common-btn:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(155deg, #001332 0% 20%, #005676, #001332 80% 100%);
    box-shadow: inset 0 0 40px rgba(0, 255, 200, .9), inset 0 0 10px rgba(255, 255, 255, 1);
    filter: blur(3px);
    border-radius: 1000px;
    transition-duration: 0.4s;
}
.common-btn.hover:after {
    filter: blur(8px) brightness(1.4);
    transform: scale(1.05);
}
.common-btn span {
    position: relative;
    z-index: 2;
}
.ticket-schedule-notice {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.8;
    margin-top: 40px;
}
.ticket-schedule-notice h5 {
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 12px;
}
@media screen and (max-width: 1400px) {
    .common-btn {
        max-width: 240px;
        height: 48px;
        font-size: 14px;
    }
    .common-btn.hover:after {
        filter: blur(8px) brightness(1.4);
        transform: scale(1);
    }
    .ticket-schedule-notice {
        font-size: 11px;
        margin-top: 28px;
    }
    .ticket-schedule-notice h5 {
        font-size: 14px;
        margin-bottom: 12px;
    }
}
.notice {
    position: relative;
    font-size: 12px;
    line-height: 1.6;
    text-align: left;
}
.notice h4 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    margin-bottom: 20px;
}
.notice-inner {
    position: relative;
}
.notice div.aside {
    background: linear-gradient(to left, rgba(0, 10, 20, 1) 0%, rgba(0, 30, 50, 1) 50%, rgba(0, 10, 20, 1) 100%);
    box-shadow: inset 0 0 20px rgba(150, 255, 150, .3);
    padding: 20px;
    border-radius: 4px;
}
.notice div.aside h5 {
    display: block;
    text-align: center;
}
@media screen and (max-width: 1400px) {
    .notice {
        font-size: 11px;
    }
    .notice h4 {
        font-size: 16px;
        margin-bottom: 16px;
    }
    .notice div.aside {
        padding: 12px 16px;
    }
    .notice div.aside h5 {
        display: block;
        text-align: center;
    }
}
section.news {
    margin-bottom: 0px;
}
.news-list {
    border-top: solid 1px rgba(255, 255, 255, .2);
    margin-bottom: 40px;
}
.news-list>li {
    border-bottom: solid 1px rgba(255, 255, 255, .2);
}
.news-list>li a {
    display: flex;
    font-size: 14px;
    padding: 28px 14px;
    transition-duration: 0.2s;
}
.news-list>li a.hover {
    opacity: 0.5;
}
.news-list>li a .news-date {
    width: 8em;
    flex-shrink: 0;
    font-size: 12px;
}
@media screen and (max-width: 1400px) {
    .news-list>li a {
        flex-wrap: wrap;
        font-size: 12px;
        padding: 20px 14px;
    }
    .news-list>li a .news-date {
        width: 100%;
        flex-shrink: 0;
        font-size: 10px;
        margin-bottom: 8px;
    }
}


.news-detail .tit {
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 1.4;
    
}
.news-detail .date {
    font-size: 12px;
}
.block--title {
    border-bottom: solid 1px rgba(255, 255, 255, .2);
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.news-detail .txt {
    line-height: 1.6;
    margin-bottom: 40px;
    font-size: 14px;
}
.news-detail .txt img {
    max-width: 100%;
}
.news-detail .txt a {
    text-decoration: underline;
    word-break: break-word;
    transition-duration: 0.2s;
}
.news-detail .txt a.hover {
    opacity: 0.5;
}
@media screen and (max-width: 1400px) {
    .news-detail .tit {
        font-size: 16px;
        margin-bottom: 12px;
    }
    .news-detail .date {
        font-size: 10px;
    }
    .block--title {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .news-detail .txt {
        font-size: 12px;
        margin-bottom: 20px;
    }
}

footer {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 80px 0 60px;
}
footer .universal-link {
    width: 200px;
    display: block;
    margin: 0px auto 28px;
}
footer .sns {
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: centerl;
    gap: 20px;
    margin: 24px auto;
}
footer .sns svg {
    width: 100%;
    height: 100%;
}
.sns a {
    font-size: 24px;
}
footer p {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.4;
}
footer p small {
    display: block;
    font-size: 10px;
    margin-top: 10px;
}